» Ubuntu » Paketit

Error

two or more packages specified (plasma-scriptengine-javascript quantal)